.fluid-videos {
  max-width: 100vw;
  overflow: hidden;
  padding: 81px 0;
  background-color: white;
}
.fluid-videos__content {
  text-align: center;
  margin-bottom: 40px;
}
.fluid-videos h2 {
  font-size: 44px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #ed6f26;
  margin-bottom: 20px;
}
.fluid-videos p {
  max-width: 635px;
  margin: 0 auto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: #141414;
}
.fluid-videos .swiper {
  position: relative;
}
.fluid-videos .swiper:before, .fluid-videos .swiper:after {
  content: "";
  position: absolute;
  z-index: 5;
  top: 0;
  width: 100px;
  height: 100%;
  pointer-events: none;
}
.fluid-videos .swiper:before {
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(white), to(transparent));
  background: linear-gradient(to right, white, transparent);
}
.fluid-videos .swiper:after {
  right: 0;
  background: -webkit-gradient(linear, right top, left top, from(white), to(transparent));
  background: linear-gradient(to left, white, transparent);
}
.fluid-videos .swiper-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.fluid-videos .swiper-slide {
  height: auto; /* Or height: 100% */
}
.fluid-videos__item {
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.fluid-videos__item__inner {
  height: 100%;
  -ms-flex-item-align: stretch;
      -ms-grid-row-align: stretch;
      align-self: stretch;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: padding 0.3s ease;
  transition: padding 0.3s ease;
}
.fluid-videos__item .mejs-controls {
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.fluid-videos__item:not(.swiper-slide-active) .fluid-videos__item__inner {
  padding: 35px 0;
}
.fluid-videos__item:not(.swiper-slide-active) .mejs-controls {
  opacity: 0 !important;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.fluid-videos__item.swiper.slide-active .mejs-controls {
  opacity: 1 !important;
}
.fluid-videos__item .wp-video {
  width: 100% !important;
  max-width: 100% !important;
  height: 100%;
  min-height: 434px;
  border-radius: 10px;
  overflow: hidden;
}
@media (max-width: 998px) {
  .fluid-videos__item .wp-video {
    aspect-ratio: 16/9;
    min-height: auto;
  }
}
.fluid-videos__item .wp-video .mejs-container:not(.mejs-container-fullscreen) {
  width: 100% !important;
  min-width: 100% !important;
  height: 100% !important;
  padding-top: 0 !important;
}
.fluid-videos__item .wp-video .mejs-container:not(.mejs-container-fullscreen) video {
  width: 100% !important;
  max-width: 100% !important;
  height: 100% !important;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
.fluid-videos__item .wp-video .mejs-container:not(.mejs-container-fullscreen) video:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3); /* Adjust the opacity as needed */
  pointer-events: none; /* Allow clicks to pass through to the video */
}
.fluid-videos__item .wp-video .mejs-overlay-button {
  background: url("../images/play.png") no-repeat center center;
  width: 78px;
  height: 78px;
}
.fluid-videos__nav {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
.fluid-videos__nav button {
  background: none;
  border: none;
  cursor: pointer !important;
  padding: 0;
  display: inline-block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.fluid-videos__nav button img {
  display: block;
}
.fluid-videos__nav button.swiper-button-disabled {
  opacity: 0.3;
  cursor: not-allowed !important;
}

.container {
  padding-left: var(--wp--custom--gap--horizontal);
  padding-right: var(--wp--custom--gap--horizontal);
}